{
	"103000321_0": "\"Hehe. Now how do I sell this footage to the TV stations?\"",
	"103000321_1": "\"Filming someone without permission? You were clearly never taught manners.\"",
	"103000321_2": "\"Mmm... Pucker up.\"",
	"103000321_3": "\"M-Mmpph, mmpph, mmpph...\"",
	"103000321_4": "\"Hehe... That was quite the treat.\"",
	"103000321_5": "\"Guh... Ugh?!\"",
	"103000321_6": "\"Why don't you wield your Symphogear? Why won't you fight?\"",
	"103000321_7": "\"I'd rather know why you want to destroy the world than fight you!\"",
	"103000321_8": "\"......\\nWill you fight me if I tell you why?\"",
	"103000321_9": "\"I don't want to fight!\"",
	"103000321_10": "\"Unlike you, there's a truth that I'll fight for!\"",
	"103000321_11": "\"A truth you fight for?\"",
	"103000321_12": "\"Yes. You have something like that, don't you? It's why you stopped the moon's destruction with your songs.\"",
	"103000321_13": "\"You fought with those songs, with your Symphogear!\"",
	"103000321_14": "\"No!\"",
	"103000321_15": "\"I had no choice... I didn't want to do it.\"",
	"103000321_16": "\"I didn't want to fight. I... just wanted to use my Symphogear to protect!\"",
	"103000321_17": "\"Oh, but you will fight me. You will show me what you can do with that power of yours!\"",
	"103000321_18": "\"I don't want to fight using a power that's meant to help people.\"",
	"103000321_19": "\"Guh! So you're the kind who would die helping others?\"",
	"103000321_20": "\"We're detecting a high energy signal! Why isn't she engaging the enemy?!\"",
	"103000321_21": "\"Send out reinforcements! No, if they're not Noise, then I'll go! Direct HQ there now!\"",
	"103000321_22": "\"You mustn't! Without you, Commander, the chain of command will fall apart!\"",
	"103000321_23": "\"Guh!\"",
	"103000321_24": "\"Commander, do you think this string of incidents could be related to that mysterious signal the other day.\"",
	"103000321_25": "\"Alchemy... Does she mean the technology that flourished before the separation of science and magic?\"",
	"103000321_26": "\"If that's true, that makes it a different branch of heretical technology from the Symphogears.\"",
	"103000321_27": "\"So they're our new enemy. The Alchemists...\"",
	"103000321_28": "\"Commander! Tsubasa-san has resumed battle! I'll put it up on the monitor!\""
}